.embed-responsive {
	position: relative;
	display: block;
	height: 0;
	padding: 0;
	overflow: hidden;
}
.embed-responsive .embed-responsive-item,
.embed-responsive iframe,
.embed-responsive embed,
.embed-responsive object,
.embed-responsive video {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	height: 100%;
	width: 100%;
	border: 0;
}
.embed-responsive.embed-responsive-16by9 {
	padding-bottom: 56.25%;
}
.embed-responsive.embed-responsive-4by3 {
	padding-bottom: 75%;
}

@media (max-device-width: 768px) {
	
	html, body {
		min-width: 768px;
		max-width: 768px;
		width: 768px;
	}
	#wrapper {
		max-width: 768px;
	}
	
	#header .ad_970x {
		background: none;
	}
	
	.container_12 {
		margin-left: auto;
		margin-right: auto;
		width: 760px;
	}
	
	
	/* Navigation */
	#header .nameplate .logo {
		display: none;
	}
	#header .nameplate .logo.mobile_only {
		display: block;
		pointer-events: all;
	}
	#header .menu-primary-navigation-container {
		display: none;
	}
	#header .menu-primary-navigation-container-mobile {
		display: block;
		float: left;
		text-align: center;
		width: 100%;
		margin: 35px auto 10px auto;
	}
	#header .sub-nav {
		height: auto;
		background: none;
	}
	#header .sub-nav .menu-secondary-navigation-container-mobile {
		width: 100%;
		text-align: center;
		margin: 0 auto;
	}
	#header .sub-nav ul.menu {
		display: none;
	}
	#header .mobile-nav,
	#header .mobile-subnav {
		display: inline-block;
	}
	.content_wrap {
		background: none;
	}
	
	
	/* Footer */
	.grid_3.socialmedia {
		margin-bottom: 15px;
	}
	#footer .copyright .developedby {
		text-align: left;
	}
	#footer .container_12 .grid_8 {
		width: auto;
	}
	
	
	/* Homepage */
	.top_story_container {
		display: none;
	}
	.top_story_container.mobile_only {
		display: block;
		border-top: none;
		border-bottom: none;
		background: none;
		width: 100%;
		text-align: center;
		margin: 0 auto;
	}
	.top_story_container.mobile_only .images {
		float: none;
		text-align: left;
	}
	body.home .container_12 .grid_12.ts {
		width: 100%;
		margin-left: 0;
		margin-right: 0;
	}
	body.home .container_12 .grid_12 {
		width: 97%;
		margin-left: 10px;
		margin-right: 10px;
		margin-bottom: 20px;
	}
	body.home .container_12 .grid_8 {
		width: 97%;
	}
	body.home .container_12 .grid_8 .grid_3 {
		width: 37%;
	}
	body.home .container_12 .grid_8 .grid_5 {
		width: 60%;
	}
	body.home .module .divider {
		width: 100%;
	}
	.grid_row.grid_4.alpha.omega {
		margin-right: 10px;
	}
	
	
	/* Sidebar */
	#quicksearch {
		text-align: center;
	}
	.grid_4.sidebar .ad {
		text-align: center;
	}
	#columnists {
		text-align: center;
		margin: 0 auto;
		width: 610px;
	}
	.grid_row.grid_4.alpha.omega + .grid_row.grid_4.alpha.omega {
		margin-right: 0px;
	}
	.generic_divider_620 {
		display: inherit;
		text-align: center;
		margin-right: auto;
		margin-left: auto;
		width: auto;
	}
	
	
	/* Process Zone */
	body.single-jurnal_contentzone .child_zone_wrapper {
		width: 48%;
	}
	
	
	/* Post */
	.grid_8.the_content {
		width: 97%;
	}
	.grid_4.sidebar {
		width: 97%;
	}
	article#content .image_gallery {
		text-align: center;
		margin: 0 auto;
		display: block;
	}
	.top_story_container .images {
		width: auto;
	}
	.top_story_container .images .featured_image {
		height: auto;
	}
	.top_story_container .images .featured_image .overlay div {
		width: 100%;
		height: 100%;
	}
}


@media (min-device-width: 320px) and (max-width: 767px) {

	html, body {
		min-width: 320px;
		max-width: 767px;
		width: 100%;
	}
	#wrapper {
		max-width: 100%;
	}
	
	#header .ad_970x {
		background: none;
	}
	
	.container_12 {
		margin-left: auto;
		margin-right: auto;
		width: 100%;
	}
	
	/* Header */
	#header .nameplate .logo {
		margin: 0 auto;
		position: relative;
		display: none;
	}
	#header .nameplate .logo.mobile_only {
		display: block;
		pointer-events: all;
	}
	#header .main-nav {
		background: none;
	}
	#header .menu-primary-navigation-container-mobile {
		margin: 5px auto 10px auto;
	}
	header .logo + .grid_4.prefix_4 {
		display: none;
	}
	
	
	/* Homepage */
	body.home .container_12 .grid_8 {
		width: 96%;
	}
	body.home .container_12 .grid_8 .grid_3 {
		width: 100%;
	}
	body.home .container_12 .grid_8 .grid_5 {
		width: 100%;
		margin-left: 0;
	}
	
	
	/* Sidebar */
	.grid_4.sidebar {
		width: 96%;
	}
	#columnists {
		text-align: center;
		margin: 0 auto;
		width: 320px;
	}
	#columnists .grid_row.grid_8.alpha.omega {
		width: 320px;
	}
	.grid_row.grid_4.alpha.omega + .grid_row.grid_4.alpha.omega {
		margin-right: 0px;
	}
	
	
	/* Footer */
	#footer .main-nav {
		display: none;
	}
	#footer .toc {
		display: none;
	}


	/* Process Zone */
	.single .module .container .grid_4.alpha,
	.single .module .container .grid_4.omega {
		float: left;
		width: 100%;
		margin-left: 0;
		margin-right: 0;
	}
	.archive .storyblock,
	.single .storyblock {
		width: 100%;
	}

	
	/* Post */
	.grid_8.the_content {
		width: 96%;
	}
	.grid_4.sidebar {
		width: 96%;
	}
	
	
	/* Experts */
	.author_info + .latest.grid_4.omega {
		margin-top: 10px;
	}
	
	
	
	.archive .storyblock .divider, .single .storyblock .divider {
		width: 100%;
	}
}


@media (device-width: 320px) {
	/* Header */
	#header .nameplate .logo {
		display: none;
	}
	#header .nameplate .logo.mobile_only {
		display: block;
		pointer-events: all;
	}
	
	
	/* Navigation */
	select.mobile-subnav {
		max-width: 320px;
	}
	
	
	/* Experts */
	.author_info + .latest.grid_4.omega {
		margin-left: 0;
	}
	#columnist_section li .author_info {
		width: 60%;
	}
	#columnist_section li .divider { width: 300px; }
}
